*{ font-family:"微软雅黑";}
a{ color:#333;}
.fq-1100{ width:1100px; height:auto; margin:0 auto;}
#bf{ display:none;}
/*头部*/
.bt-head{ width:100%; height:110px; background:#2688d6;}
.bt-head-cen{width:1100px; height:110px; margin:0 auto;}
.top-user{ width:auto; height:13px; float:right; margin-top:13px; margin-right:30px;}
.top-user ul{ margin:0; padding:0;}
.top-user li{ width:auto; height:13px; line-height:13px; padding:0 5px; float:left; border-left:1px solid #fff; font-size:13px; color:#fff; display:block; cursor:pointer;}
.top-user li:first-child{ border-left:none;}
.top-user li a{ color:#fff;}
.top-second{ width:100%; height:80px; margin-top:4px;}
.top-logo{ width:235px; height:54px; float:left;}
.top-nav{ width:auto; height:54px; float:left; margin-left:80px;}
.top-nav ul{ margin:0; padding:0;}
.top-nav li{ width:auto; height:54px; line-height:54px; float:left; padding:0 17px;}
.top-nav li a{ font-size:17px; color:#fff;}
.top-search{ width:19px; height:17px;  float:right;  position:relative; margin-right:30px; margin-top:20px;}
.search-tit{ width:19px; height:17px; position:absolute; background:url(ss_03.png) no-repeat; cursor:pointer; transition:all ease-in-out 0.2s;}
.search-main{ width:0px; height:45px; overflow:hidden; position:absolute; top:0px; right:0px;}
.search-form{ width:430px; height:45px; position:relative; background:url(bg-ss.png) top left no-repeat;;}
.search-text{ display:block; width:380px; height:45px; padding-left:30px; position:absolute; top:0px; left:0px; background:none; border:none; outline:none; font-size:15px; line-height:45px; color:#999;}
.search-submit{ display:block; width:33px; height:45px; position:absolute; top:0px; right:20px; background:url(pic-ss_03.png) center 11px no-repeat; border:none; outline:none; font-size:15px; line-height:45px; color:#fff; text-align:center; cursor:pointer;}


/*图片翻滚*/
.tpfg{ width:100%; height:303px;}
#focus_Box {
	POSITION: relative;  WIDTH: 1100px; HEIGHT:303px
}
#focus_Box UL {
	POSITION: relative; WIDTH: 1100px; HEIGHT:303px
}
#focus_Box LI {
	Z-INDEX: 0; POSITION: absolute; WIDTH: 0px; BACKGROUND: #787878; HEIGHT: 0px; TOP: 146px; CURSOR: pointer; LEFT: 490px; border-radius: 4px; box-shadow: 1px 1px 12px rgba(200, 200, 200, 1)
}

#focus_Box LI IMG {
	WIDTH: 100%; BACKGROUND: url() no-repeat center 50%; HEIGHT: 100%; VERTICAL-ALIGN: top
}

#focus_Box LI P {
	POSITION: absolute; LINE-HEIGHT: 40px; TEXT-INDENT: 8px; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 40px; COLOR: #fff; LEFT: 0px
}
#focus_Box LI P SPAN {
	WIDTH: 70%; DISPLAY: inline-block; HEIGHT: 40px; OVERFLOW: hidden
}
#focus_Box .prev {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 52px; DISPLAY: block; HEIGHT: 46px; OVERFLOW: hidden; TOP: 120px; margin-left:10px; CURSOR: pointer
}
#focus_Box .next {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 52px; DISPLAY: block; HEIGHT: 46px; OVERFLOW: hidden; TOP: 120px; margin-right:10px; CURSOR: pointer
}
#focus_Box .prev {
	BACKGROUND:url(jiantou.png) no-repeat left bottom; LEFT: 0px;
}
#focus_Box .next {
	BACKGROUND:url(jiantou.png) no-repeat right bottom; RIGHT: 0px;
}
#focus_Box .prev:hover {
	BACKGROUND-POSITION: left top
}
#focus_Box .next:hover {
	BACKGROUND-POSITION: right top
}

.bf11:hover #bf{ display:block;}

/*第二层*/
.jvideo-two{ width:1100px; height:368px; margin:0 auto;}
.jvideo-rdsp{ width:290px; height:368px; float:left; background:#f7f7f5;}
.jvideo-rdsp-tit{ width:100%; height:37px;}
.jvideo-rdsp-bt{ width:97px; height:37px; background:url(pic1_03.png) no-repeat; float:left; text-align:center; line-height:32px; color:#fff; font-size:15px;}
.jvideo-rdsp-list{ width:100%; height:auto; padding:0 15px;}
.jvideo-rdsp-list ul{ margin:0; padding:0;}
.jvideo-rdsp-list li{ width:100%; height:63px; margin-bottom:15px;}
.jvideo-rdsp-list-pic{ width:112px; height:63px; float:left;}
.jvideo-rdsp-list-pic:hover #bf{ display:block;}
.jvideo-rdsp-list-bt{ width:130px; height:63px; float:left; margin-left:15px; line-height:20px;}
.jvideo-rdsp-list-bt a{ font-size:15px; color:#333;}

.jvideo-two-center{ width:580px; height:368px; float:left; margin-left:18px;}
.jvideo-two-center-top{ width:100%; height:325px; position:relative;}
.jvideo-two-center-top-pic{ width:100%; height:100%;}
.jvideo-two-center-top-pic:hover #bf{ display:block;}
.jvideo-two-center-top-bt{ width:100%; height:46px; position:absolute; bottom:0; background:url(spyy_03.png); padding-left:55px; line-height:46px;}
.jvideo-two-center-top-bt a{ font-size:15px; color:#fff;}
.jvideo-two-center-top-list{ width:100%; height:42px; line-height:42px;}
.jvideo-two-center-top-list img{ margin:0 10px;}
.jvideo-two-center-top-list a{ font-size:15px;}

.jvideo-two-right{ width:192px; height:368x; float:left; margin-left:20px;}
.jvideo-two-right ul{ margin:0; padding:0;}
.jvideo-two-right li{ width:192px; height:180px;}
.jvideo-two-right-pic{ width:100%; height:108px;}
.jvideo-two-right-pic:hover #bf{ display:block;}
.jvideo-two-right-tit{ width:100%; height:40px; line-height:20px; margin-top:5px;}
.jvideo-two-right-tit a{ font-size:15px;}
.jvideo-two-right-bf{ width:100%; height:13px; background:url(sp6_03.png) left center no-repeat; padding-left:15px; font-size:13px; color:#999999; line-height:13px; margin-top:5px;}


/*第三层*/
.jvideo-three{ width:1100px; height:155px; margin:0 auto;}
.jvideo-three-tit{ width:100%; height:24px; background:url(xh1_03.png) left center no-repeat; padding-left:16px; font-size:23px; line-height:24px;}
.jvideo-three-tpgd{ width:100%; height:110px;}
.jvideo-three-tpgd-left{ width:1060px; height:110px; float:left;}
.jvideo-three-tpgd-left ul{ margin:0; padding:0;}
.jvideo-three-tpgd-left li{ width:195px; height:110px; float:left; margin-right:17px; position:relative;}
.jvideo-three-tpgd-left li:hover #bf{ display:block;}
.jvideo-three-tpgd-right{ width:36px; height:110px; float:right;}
				
/*第四层*/
.jvideo-606{ width:100%; height:550px; background:#f5f5f5; overflow:hidden;}
.jvideo-four{ width:1100px; height:450px; margin:0 auto; margin-top:45px;}
.jvideo-four-tit{ width:100%; height:24px;}
.jvideo-four-bt{ width:auto; height:24px; line-height:24px; background:url(xh1_03.png) left center no-repeat; float:left; padding-left:16px; font-size:23px;}
.jvideo-four-lj{ width:auto; height:24px; float:left; margin-left:30px;}
.jvideo-four-lj ul{ margin:0; padding:0;}
.jvideo-four-lj li{ width:auto; height:24px; line-height:24px; float:left; padding:0 5px;}
.jvideo-four-lj li a{ font-size:15px; color:#666666;}
.jvideo-four-tit span{ float:right; width:67px; height:14px; border-left:1px solid #999999; margin-top:5px; line-height:14px; padding-left:10px;}
.jvideo-four-tit span a{ font-size:13px; color:#666666;}
.jvideo-four-left{ width:421px; height:397px; background:#fff; float:left;}
.jvideo-four-left-pic{ width:100%; height:237px;}
.jvideo-four-left-pic:hover #bf{ display:block;}
.jvideo-four-left-bt{ width:100%; height:46px; line-height:46px; margin-top:10px; padding:0 10px;}
.jvideo-four-left-bt a{ font-size:21px; color:#262626;}
.jvideo-four-left-zy{ width:100%; height:80px; padding:0 10px; line-height:26px; background:url(xm2_03.png) 10px top no-repeat; text-indent:4em; margin-top:10px;}
.jvideo-four-left-zy a{ font-size:15px;}
.jvideo-four-right{ width:679px; height:397px; float:left;}
.jvideo-four-right ul{ margin:0; padding:0;}
.jvideo-four-right li{ width:206px; height:187px; float:left; margin-left:20px; margin-bottom:21px; background:#fff;}
.jvideo-four-right li:hover #bf{ display:block;}
.jvideo-four-right-pic{ width:100%; height:116px;}
.jvideo-four-right-tit{ width:100%; height:28px; line-height:28px; margin-top:5px;}
.jvideo-four-right-tit a{ font-size:15px;}
.jvideo-four-right-bf{ width:100%; height:13px; background:url(sp6_03.png) 10px center no-repeat; padding-left:20px; font-size:13px; color:#999999; line-height:13px; margin-top:5px;}

/*第五层*/
.jvideo-five{ width:1100px; height:530px; margin:0 auto; padding-top:45px;}
.jvideo-five-left{ width:777px; height:485px; float:left;}
.jvideo-five-left-list{ width:100%; height:435px;}
.jvideo-five-left-list ul{ margin:0; padding:0;}
.jvideo-five-left-list li{ width:239px; height:190px; float:left; margin-right:20px; margin-bottom:20px;}

.jvideo-five-left-list li:hover #bf{ display:block;}
.jvideo-five-left-pic{ width:239x; height:135px; position:relative;}
.jvideo-five-left-img{ width:239x; height:135px;}
.jvideo-five-left-xyy{ width:57px; height:24px; background:url(xyy_03.png) no-repeat; padding-left:25px; line-height:24px; color:#fff; font-size:12px; position:absolute; bottom:0; right:0;}
.jvideo-five-left-bt{ width:239px; height:55px; line-height:20px; padding:5px 10px 0 10px;}
.jvideo-five-left-bt a{ font-size:15px;}
.jvideo-five-right{ width:323px; height:485px; float:left; position:relative;}
.jvideo-five-right-tit{ width:100%; height:49px;}
.jvideo-five-right-first{ width:323px; height:183px;}
.jvideo-five-right-first:hover #bf{ display:block;}
.jvideo-five-right-yy{ width:323px; height:41px; background:url(kf4_03.png) no-repeat; position:absolute; padding-left:30px; line-height:41px; top:191px;}
.jvideo-five-right-yy a{ font-size:15px; color:#fff;}
.jvideo-five-lb{ width:100%; height:auto;}
.jvideo-five-lb ul{ margin:0; padding:0;}
.jvideo-five-lb li{ width:100%; height:55px; border-bottom:1px dotted #c8c8c8; line-height:54px;}
.jvideo-five-lb li a{ font-size:15px;}

/*第六层*/
.jvideo-440{ width:100%; height:440px; background:#f5f5f5; padding-top:45px;}
.jvideo-six-left{ width:747px; height:320px; float:left; margin-right:30px;}
.jvideo-six-left ul{ margin:0; padding:0;}
.jvideo-six-left li{ width:100%; height:135px;}
.jvideo-six-left-img{ width:239px; height:135px; float:left; margin-right:15px;}
.jvideo-six-left-pic{ width:239px; height:135px;}
.jvideo-six-left-img:hover #bf{ display:block;}
.jvideo-six-left-xx{ width:492px; height:135px; float:left;}
.jvideo-six-left-tit{ width:100%; height:36px; line-height:36px;}
.jvideo-six-left-tit a{ font-size:19px;}
.jvideo-six-left-zy{ width:100%; height:60px; line-height:28px;}
.jvideo-six-left-zy a{ font-size:15px; color:#666666;}
.jvideo-six-left-bf{ width:100%; height:35px;}
.jvideo-six-left-bf span{ float:left; line-height:35px; margin-right:20px;}
.jvideo-six-left-bf span img{ margin-bottom:3px; margin-right:10px;}
.jvideo-six-left-bf span a{ font-size:13px;}



.jvideo-six-right{ width:323px; height:320px; float:left;}
.jvideo-six-right ul{ margin:0; padding:0;}
.jvideo-six-right li{ width:100%; height:90px; margin-bottom:20px;}
.jvideo-six-right-pic{ width:161px; height:90px; float:left; position:relative;}
.jvideo-six-right-pic:hover #bf{ display:block;}
.jvideo-six-right-img{ width:161px; height:90px;}
.jvideo-six-right-img:hover #bf{ display:block;}
.jvideo-six-right-xyy{ width:57px; height:24px; background:url(xyy_03.png) no-repeat; padding-left:25px; line-height:24px; color:#fff; font-size:12px; position:absolute; bottom:0; right:0;}
.jvideo-six-right-bfyy{ width:57px; height:24px; background:url(bf10_03.png) no-repeat; line-height:24px; color:#fff; font-size:12px; position:absolute; bottom:0; right:0; text-align:center;}
.jvideo-six-right-xx{ width:162px; height:90px; float:left; padding:0 10px;}
.jvideo-six-right-bt{ width:100%; height:65px; line-height:32px;}
.jvideo-six-right-bt a{ font-size:15px; color:#000;}
.jvideo-six-right-bf{ width:100%; height:25px; line-height:25px;}
.jvideo-six-right-bf a{ font-size:13px; color:#627994;}
.jvideo-six-right-bf a img{ margin-right:5px; margin-bottom:3px;}


/*底部*/
.jvideo-footer{ width:100%; height:80px; background:#256394;}
.jvideo-copyright{ width:1100px; height:80px; margin:0 auto; padding-top:36px;}
.jvideo-copyright span{ width:auto; height:13px; line-height:13px; font-size:13px; color:#fff; float:left;}


/*弹窗*/
#layer{ display:none; width:100%; height:100%; position:fixed; top:0px; bottom:0px; z-index:100; background:rgba(102,102,102,0.5);}
.jvideo-tc{ width:410px; height:391px; position:relative; background:url(tcbj_03.png) no-repeat; top:50%; left:50%; margin-left:-205px; margin-top:-195px; padding:35px 20px;}
.jvideo-tc-tit{ width:100%; height:41px; border-bottom:1px solid #dddddd;}
.jvideo-tc-bt{ width:auto; height:41px; line-height:41px; border-bottom:2px solid #4f95d7; padding:0 22px; color:#4f95d7; font-size:19px; float:left;}
.jvideo-tc-sx{ width:60px; height:40px; float:left; text-align:right; overflow:hidden; line-height:40px; padding-right:10px;}
.jvideo-tc input{ border:0; padding-left:10px; color:#999999; font-size:13px;}
.jvideo-yzm{ width:94px; height:38px; float:left; margin-left:20px;}
.jvideo-tc-jzmm{ width:auto; padding-left:60px; height:24px; line-height:24px; font-size:15px; float:left;}
.jvideo-tc-wjmm{ width:auto; height:24px; line-height:24px; float:left; margin-left:50px;}
.jvideo-tc-wjmm a{ font-size:15px; color:#666666; border-bottom:1px solid #666666;}
.jvideo-tc-gb{ width:12px; height:12px; position:absolute; cursor:pointer; top:10px; right:10px;}



/*个人设置*/
.grsz-banner{ width:100%; height:243px; background:#d5ecff;}
.grsz-banner-list{ width:1100px; height:243px; margin:0 auto; padding-top:43px; text-align:center;}
.grsz-banner-list span{ display:block;}

.zhsz{ width:100%; height:57px; background:url(zhsz_03.png) left bottom repeat-x #fff;}
.zhsz-bt{ width:1100px; height:55px; margin:0 auto; line-height:55px; font-size:17px; color:#2688d6; padding-left:25px;}

.gesz-left{ width:207px; height:296px; float:left; background:#fff; border:1px solid #d7d7d7;}
.gesz-left .hover{ color:#2688d6; border-right:2px solid #2688d6; background-position:-205px 0;}
.gesz-left ul{ margin:0; padding:0;}
.gesz-left li{ width:205px; height:147px; border-top:1px solid #d7d7d7; padding-top:95px; text-align:center; font-size:17px; cursor:pointer; border-right:2px solid #fff;}
.gesz-left li:first-child{ border-top:none;}

.gesz-right{ width:893px; height:765px; float:left; padding-left:220px; padding-top:80px;}
.gesz-right-tit{ width:100px; height:40px; line-height:40px; text-align:right; overflow:hidden; font-size:15px; padding-right:10px; float:left;}
.srk{ width:100%; height:60px;}
.gesz-right input{ border:0; padding-left:10px;}
.input{ width:265px; height:40px; background:url(input_03.png) no-repeat; float:left;}
.input1{ width:108px; height:40px; background:url(dk_03.png) no-repeat; float:left;}
.qr{ width:100%; height:40px; padding-left:100px;}
.bitian{ width:auto; height:40px; float:left; margin-left:10px;}

.gesz-top{ width:auto; height:13px; float:right; margin-top:13px; margin-right:30px;}
.gesz-top-one{ width:100px; float:left; height:13px; line-height:13px; font-size:13px; color:#fff;}
.gesz-top-two{ width:auto; height:13px; float:left; margin-left:20px;}
.gesz-top-two ul{ margin:0; padding:0;}
.gesz-top-two li{ width:auto; height:13px; line-height:13px; padding:0 5px; float:left; border-left:1px solid #fff;}
.gesz-top-two li:first-child{ border-left:none;}
.gesz-top-two li a{ font-size:13px; color:#fff; display:block;}
.gesz-top-three{ width:auto; height:13px; line-height:13px; margin-left:20px; float:left;}
.gesz-top-three a{ font-size:13px; color:#fff;}




/*注册*/
.bg{ width:100%; height:790px; background:url(zcbj.png) center top no-repeat;}
.zc{ width:415px; height:494px; float:right; background:url(zcbj_03.png) no-repeat; margin-top:120px; padding:20px 30px; position:relative;}
.zc-tit{ width:100%; height:41px; border-bottom:1px solid #dddddd;}
.zc-bt{ width:auto; height:41px; line-height:41px; border-bottom:2px solid #4f95d7; padding:0 22px; color:#4f95d7; font-size:19px; float:left;}
.zc-sx{ width:75px; height:40px; float:left; line-height:40px; text-align:right; overflow:hidden; padding-right:10px; font-size:15px;}
.zc input{ border:0; padding-left:10px; font-size:13px; color:#999999;}
.zc-yhxy{ width:100%; height:25px; line-height:25px; font-size:15px; color:#666666; padding-left:50px;}
.zc-gb{ width:12px; height:12px; position:absolute; cursor:pointer; top:10px; right:10px;}



/*频道页*/
.pd-fl{ width:1100px; height:54px; background:url(flbg_03.png) no-repeat; margin:0 auto; padding-left:25px;}
.pd-fl-left{ width:150px; height:54px; background:url(fl_03.png) left center no-repeat; padding-left:12px; float:left; line-height:54px;}
.pd-fl-left span{ font-size:13px; color:#666666; padding-left:10px;}
.pd-fl-left ul{ margin:0; padding:0;}
.pd-fl-left li{ width:auto; height:40px; line-height:54px; float:left; padding:0 12px;}
.pd-fl-left li a{ font-size:13px; color:#666666;}
.pd-fl-left li a:hover{ color:#157cdb;}
.pd-fl-right{ width:auto; height:54px; float:left; margin-left:50px;}
.pd-fl-right ul{ margin:0; padding:0;}
.pd-fl-right li{ width:auto; height:54px; line-height:54px; float:left; padding:0 14px;}
.pd-fl-right li a{ font-size:13px; color:#666666;}
.pd-fl-right li a:hover{ color:#157cdb;}
.pd-fl-ss{ width:auto; height:54px; line-height:54px; float:right; padding-right:30px; font-size:13px; color:#666666;}



.pd-left{ width:757px; height:auto; float:left; margin-right:20px;}
.pd-left-first{ width:100%; height:314px;}
.pd-left-first-left{ width:561px; height:314px; position:relative; float:left;}
.pd-left-first-pic{ width:561px; height:314px;}
.pd-left-first-pic:hover #bf{ display:block;}
.pd-left-first-tit{ width:561px; height:46px; line-height:46px; background:url(pdyy_03.png) no-repeat; padding-left:55px; position:absolute; bottom:0;}
.pd-left-first-tit a{ font-size:15px; color:#fff;}
.pd-left-first-right{ width:196px; height:314px; background:url(pd2_03.png) no-repeat; float:left; padding:20px;}
.pd-left-first-right-zy{ width:100%; height:180px; line-height:30px;}
.pd-left-first-right-zy a{ font-size:15px; color:#fff;}
.pd-left-first-bf{ width:100%; height:16px; line-height:16px; background:url(pd3_03.png) left center no-repeat; padding-left:25px; margin-top:30px;}
.pd-left-first-bf a{ font-size:13px; color:#fff;}
.pd-left-first-cs{ width:100%; height:16px; line-height:16px; background:url(pd4_03.png) 5px center no-repeat; padding-left:25px; margin-top:20px;}
.pd-left-first-cs a{ font-size:13px; color:#fff;}

.pd-left-lb{ width:100%; height:auto;}
.pd-left-lb ul{ margin:0; padding:0;}
.pd-left-lb li{ width:100%; height:135px; margin-bottom:30px;}
.pd-left-pic{ width:239px; height:135px; float:left; margin-right:15px;}
.pd-left-pic:hover #bf{ display:block;}
.pd-left-xx{ width:500px; height:135px; float:left;}
.pd-left-xx-tit{ width:100%; height:35px; line-height:35px;}
.pd-left-xx-tit a{ font-size:19px; color:#000;}
.pd-left-xx-zy{ width:100%; height:60px; line-height:30px;}
.pd-left-xx-zy a{ font-size:15px; color:#666666;}
.pd-left-xx-bf{ width:100px; height:16px; float:left; background:url(pd7_03.png) left center no-repeat; padding-left:20px; line-height:16px; margin-top:10px;}
.pd-left-xx-bf a{ color:#627994; font-size:13px;}
.pd-left-xx-cs{ width:100px; height:16px; float:left; background:url(pd6_03.png) left center no-repeat; padding-left:20px; line-height:16px; margin-top:10px;}
.pd-left-xx-cs a{ color:#999999; font-size:13px;}



.pd-right{ width:323px; height:auto; float:left; position:relative;}
.pd-right-top{ width:100%; height:32px;}


.pd-fy{ width:100%; height:42px; padding-left:166px;}




/*播放*/
.spbf{ width:100%; height:573px; background:#d7e6f2; overflow:hidden;}
.spbf-first{ width:100%; height:435px; margin-top:33px;}
.spbf-first-left{ width:778px; height:435px; float:left;}
.spbf-first-left:hover #bf{ display:block;}
.spbf-first-right{ width:322px; height:435px; float:left; padding:13px; background:#fff;}
.spbf-first-right-tit{ width:100%; height:17px; line-height:17px; font-size:17px; color:#2688d6;}
.spbf-first-right-sx{ width:60px; height:20px; line-height:20px; font-size:15px; color:#333333; float:left; text-align:right; overflow:hidden;}
.spbf-first-right-mc{ width:235px; height:auto; line-height:20px; font-size:15px; color:#676767; float:left;}
.spbf-first-right-mc2{ width:auto; height:auto; line-height:20px; font-size:15px; color:#676767; float:left;}
.spbf-first-right-nrtj{ width:295px; height:141px; overflow:auto;}
.spbf-first-right-nrtj ul{ margin:0; padding:0;}
.spbf-first-right-nrtj li{ width:100%; height:63px; margin-bottom:15px;}
.spbf-first-right-nrtj-pic{ width:112px; height:63px; float:left;}
.spbf-first-right-nrtj-pic:hover #bf{ display:block;}
.spbf-first-right-nrtj-bt{ width:160px; height:63px; float:left; padding-left:10px; line-height:20px;}
.spbf-first-right-nrtj-bt a{ font-size:15px;}
.spbf-first-bt{ width:777px; height:45px; line-height:45px; font-size:26px; float:left;}
.spbf-first-fx{ width:35px; background:url(bf3_03.png) center top no-repeat; padding-top:25px; float:left; margin-left:165px; text-align:center;}
.spbf-first-fx a{ display:block; font-size:15px;}
.spbf-first-bfcs{ width:auto; height:40px; float:left; margin-left:55px;}
.spbf-first-bfcs span{ display:block;}

.spbf-left{ width:757px; height:auto; float:left; margin-right:20px;}
.spbf-left-tit{ width:100%; height:36px; border-bottom:1px solid #e6e6e6;}
.spbf-left-bt{ width:auto; height:36px; border-bottom:2px solid #878787; float:left;}
.spbf-left-bt span{ height:34px; line-height:34px;}

.spbf-left-pl{ width:100%; height:135px; background:url(bf4_03.png) no-repeat;}
.spbf-left-pl-ld{ width:42px; height:38px; margin-left:9px; padding-top:12px; text-align:center;}
.spbf-left-pl-ld a{ font-size:13px; color:#488eed;}
.spbf-input{ width:100%; height:95px; padding:0 15px; border:0; line-height:28px; color:#bebcbf; font-size:13px; background:none;}
.spbf-left-pl-bq{ width:30px; height:30px; line-height:30px; text-align:center; float:left;}
.spbf-left-pl-fb{ width:102px; height:30px; float:right; background:url(bf6_03.png) no-repeat; border:0;}

.spbf-left-pllb{ width:100%; height:auto;}
.spbf-left-pllb-list{ width:100%; height:auto; border-bottom:1px solid #e6e6e6; padding-top:20px; padding-bottom:20px;}
.spbf-pltx{ width:50px; height:auto; float:left; margin-right:15px;}
.spbf-plxx{ width:690px; height:auto; float:left;}
.spbf-plxx-tit{ width:100%; height:12px;}
.spbf-plxx-tit2{ width:100%; height:12px;}
.spbf-plxx-tit span{ width:auto; height:12px; line-height:12px; font-size:12px; margin-right:20px; color:#a6a1a5;}
.spbf-plxx-tit2 span{ width:auto; height:12px; line-height:12px; font-size:12px; margin-right:20px; color:#a6a1a5; padding-left:20px;}
.spbf-plxx-tit2 span img{ margin-right:5px;}
.spbf-plxx-nr{ width:100%; height:14px; line-height:14px; font-size:12px; margin-top:10px;}
.spbf-plxx-hf{ width:100%; height:76px; background:url(bf11_03.png) no-repeat; margin-top:10px; padding-top:20px;}
.spbf-plxx-hfxm{ width:auto; height:14px; line-height:14px; font-size:12px; padding-left:20px;}
.spbf-plxx-hfnr{ width:100%; height:auto; line-height:12px; font-size:12px; padding-left:20px; margin-top:10px;}


.spbf-right{ width:323px; height:auto; float:left;}
.spbf-right ul{ margin:0; padding:0;}
.spbf-right li{ width:100%; height:90px;}





